import IBIZSample0009_en_US_Base from './ibizsample0009_en_US_base';

function getLocaleResource(){
    const IBIZSample0009_en_US_OwnData = {};
    const targetData = Object.assign(IBIZSample0009_en_US_Base(), IBIZSample0009_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;